## libtasn1-6 4.14

=== debian/changelog ===
libtasn1-6 (4.14-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Jul 2019 17:25:00 +0200

libtasn1-6 (4.14-1) experimental; urgency=low

  * New upstream version.
    + Drop 10_modernize_gtkdoc.diff.
    + README replaced by README.md.
    + 20_nooverrideldflags.diff Respect LDFLAGS in src subdirectory again.
    + Fixes DoS in asn1Parser binary (not the library).
      CVE-2018-1000654 Closes: #906768
  * Be paranoid and bump symbol dependency info.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 26 Jul 2019 19:45:42 +0200

libtasn1-6 (4.13-4) unstable; urgency=medium

  * [lintian] Drop trailing empty line in changelog.
  * Refresh Nikos' key from https://www.gnutls.org/pgpkey-nmav.txt. Move from
    binary to minimal ascii armored version. (Thanks, lintian)
  * [lintian] Upgrade to dh compat 11. (Drop explicit --parallel.)
  * [lintian] Point Vcs-* to salsa.
  * [lintian] Use https URL for upstream references.
  * [lintian] Sync priorities with override file (main library optional
    instead of standard).
  * [lintian] Migration to new dbgsym package is finished, drop dh_strip
    override.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 13 Jul 2019 11:27:43 +0200
