=== debian/control ===
Source: libtasn1-6
Section: libs
Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
Build-Depends: bison, debhelper-compat (=11), help2man <!cross>
Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
Standards-Version: 4.4.0
Priority: optional
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnutls-team/libtasn1
Vcs-Git: https://salsa.debian.org/gnutls-team/libtasn1.git
Homepage: https://www.gnu.org/software/libtasn1/

Package: libtasn1-6-dev
Section: libdevel
Architecture: any
Depends: libtasn1-6 (= ${binary:Version}), ${misc:Depends}
Recommends: libtasn1-doc (= ${source:Version})
Conflicts: libtasn1-dev
Provides: libtasn1-dev
Multi-Arch: same
Description: Manage ASN.1 structures (development)
 Manage ASN1 (Abstract Syntax Notation One) structures.
 The main features of this library are:
   * on-line ASN1 structure management that doesn't require any C code
     file generation.
   * off-line ASN1 structure management with C code file generation
     containing an array.
   * DER (Distinguish Encoding Rules) encoding
   * no limits for INTEGER and ENUMERATED values
 .
 This package contains header files and libraries for static linking.

Package: libtasn1-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: libtasn1-6-dev (<< 3.6-2), libtasn1-3-dev (<< 3)
Replaces: libtasn1-6-dev (<< 3.6-2), libtasn1-3-dev (<< 3)
Description: Manage ASN.1 structures (documentation)
 Manage ASN1 (Abstract Syntax Notation One) structures.
 The main features of this library are:
   * on-line ASN1 structure management that doesn't require any C code
     file generation.
   * off-line ASN1 structure management with C code file generation
     containing an array.
   * DER (Distinguish Encoding Rules) encoding
   * no limits for INTEGER and ENUMERATED values
 .
 This package contains the documentation for developing with libtasn1.

Package: libtasn1-6
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Manage ASN.1 structures (runtime)
 Manage ASN1 (Abstract Syntax Notation One) structures.
 The main features of this library are:
   * on-line ASN1 structure management that doesn't require any C code
     file generation.
   * off-line ASN1 structure management with C code file generation
     containing an array.
   * DER (Distinguish Encoding Rules) encoding
   * no limits for INTEGER and ENUMERATED values
 .
 This package contains runtime libraries.

Package: libtasn1-bin
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libtasn1-3-bin
Breaks: libtasn1-3-bin (<< 3)
Multi-Arch: foreign
Description: Manage ASN.1 structures (binaries)
 Manage ASN1 (Abstract Syntax Notation One) structures.
 The main features of this library are:
   * on-line ASN1 structure management that doesn't require any C code
     file generation.
   * off-line ASN1 structure management with C code file generation
     containing an array.
   * DER (Distinguish Encoding Rules) encoding
   * no limits for INTEGER and ENUMERATED values
 .
 This package contains programs to encode, decode and parse asn1 data
 structures.
