## libtasn1-6 4.15.0

=== debian/changelog ===
libtasn1-6 (4.15.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 01 Dec 2019 14:11:29 +0100

libtasn1-6 (4.15.0-1) experimental; urgency=low

  * New upstream version.
    + Drop patches (20_nooverrideldflags.diff and
      30_doc-reference-don-t-add-empty-object-hierarchy-chapt.patch).
  * Use dh 12 compat level.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 30 Nov 2019 06:33:46 +0100

libtasn1-6 (4.14-3) unstable; urgency=medium

  * 30_doc-reference-don-t-add-empty-object-hierarchy-chapt.patch from
    upstream GIT master: Fix FTBFS against gtk-doc 1.32. (Thanks, Andreas
    Henriksson for report and pointer to patch!) Closes: #939959

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Sep 2019 12:55:23 +0200
