## libtasn1-6 4.16.0

=== debian/changelog ===
libtasn1-6 (4.16.0-2) unstable; urgency=low

  * Upload to unstable.
  * This version breaks gnutls' testsuite for versions < 3.6.12.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 15 Feb 2020 17:38:59 +0100

libtasn1-6 (4.16.0-1) experimental; urgency=low

  * New upstream version.
    + Update libtasn1-6.symbols.
  * [lintian] Drop unused debian/source/include-binaries.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 02 Feb 2020 10:55:07 +0100
