=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
 Build-Depends: bison, debhelper-compat (=12), help2man <!cross>
 Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Priority: optional
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnutls-team/libtasn1
