=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	$(AMCONFBUILDINDEP)
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V 'libtasn1-6 (>=4.14-0)' -- -c4
+	dh_makeshlibs -V 'libtasn1-6 (>=4.16-0)' -- -c4
 
 override_dh_auto_build:
 	dh_auto_build --verbose
