## libtasn1-6 4.18.0

=== debian/changelog ===
libtasn1-6 (4.18.0-4ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Denial of service through inefficient algorithm.
    - CVE-2024-12133-x.patch: Add caching and optimize algorithms in
      lib/decoding.c, lib/element.c, lib/element.h, lib/int.h,
      lib/parser_aux.c, and lib/structure.c.
    - CVE-2024-12133

 -- Hlib Korzhynskyy <hlib.korzhynskyy@canonical.com>  Tue, 11 Feb 2025 17:49:16 -0330

libtasn1-6 (4.18.0-4build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:13:48 +0100

libtasn1-6 (4.18.0-4) unstable; urgency=low

  * Set Restrictions: allow-stderr on tests.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 Nov 2021 18:14:16 +0100

libtasn1-6 (4.18.0-3) unstable; urgency=low

  * Fix ci by including /usr/share/dpkg/pkg-info.mk in debian/rules.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 Nov 2021 11:02:03 +0100

libtasn1-6 (4.18.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 13 Nov 2021 17:59:06 +0100

libtasn1-6 (4.18.0-1) experimental; urgency=low

  [ Simon Josefsson ]
  * New upstream version.
  * Add Simon Josefsson's key B1D2BD1375BECB784CF4F8C4D73CF638C53C06BE
    to signing-key.asc.
  * Use https URL for --with-packager-bug-reports.
  * Add autopkgtest using upstream self-checks.
  * Add upstream/metadata.

  [ Andreas Metzler ]
  * Add lintian override for gtk-doc files.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 13 Nov 2021 14:44:36 +0100

libtasn1-6 (4.17.0-2) unstable; urgency=low

  * Invoke dh_autoreconf with GTKDOCIZE=echo for arch-only builds, fixing
    FTBFS. Closes: #992928
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 25 Aug 2021 18:02:27 +0200

libtasn1-6 (4.17.0-1) experimental; urgency=medium

  * Add Simon Josefsson's key 9AA9BDB11BB1B99A21285A330664A76954265E8C
    to signing-key.asc.
  * New upstream version.
    + Add override for dh_auto_clean to prevent error when running make
      distclean on unconfigured sources.
    + Update copyright info.
  * Use dh v13 compat mode.
    + List la-file in debian/not-installed.
  * Modernize watchfile.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 14 May 2021 13:18:56 +0200
