=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libtasn1-6
 Section: libs
-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
-Build-Depends: bison, debhelper-compat (=12), help2man <!cross>
+Build-Depends: bison, debhelper-compat (=13), help2man <!cross>
 Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Priority: optional
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnutls-team/libtasn1
