=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
 Build-Depends: bison, debhelper-compat (=13), help2man <!cross>
 Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Priority: optional
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnutls-team/libtasn1
@@ -36,8 +36,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: libtasn1-6-dev (<< 3.6-2), libtasn1-3-dev (<< 3)
-Replaces: libtasn1-6-dev (<< 3.6-2), libtasn1-3-dev (<< 3)
+Multi-Arch: foreign
 Description: Manage ASN.1 structures (documentation)
  Manage ASN1 (Abstract Syntax Notation One) structures.
  The main features of this library are:
@@ -71,8 +70,6 @@
 Section: devel
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: libtasn1-3-bin
-Breaks: libtasn1-3-bin (<< 3)
 Multi-Arch: foreign
 Description: Manage ASN.1 structures (binaries)
  Manage ASN1 (Abstract Syntax Notation One) structures.
