=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
 export DEB_CFLAGS_MAINT_APPEND := -Wall
 export DEB_CXXFLAGS_MAINT_APPEND := -Wall
+# for DEB_VERSION
+include /usr/share/dpkg/pkg-info.mk
 
 AMCONFBUILDINDEP := $(shell if dh_listpackages | grep -q libtasn1-doc ; \
         then echo "--enable-gtk-doc" ; \
@@ -22,9 +24,17 @@
 	--disable-silent-rules \
 	--enable-ld-version-script --with-packager=Debian \
 	--disable-gtk-doc-pdf \
-	--with-packager-bug-reports=http://bugs.debian.org/ \
+	--with-packager-bug-reports=https://bugs.debian.org/ \
 	--with-packager-version="$(DEB_VERSION)" \
 	$(AMCONFBUILDINDEP)
+
+override_dh_autoreconf:
+	if ! dh_listpackages | grep -q libtasn1-doc ; \
+		then env GTKDOCIZE="echo DISABLED running gtkdocize" \
+			dh_autoreconf --verbose ; \
+		else \
+			dh_autoreconf --verbose ; \
+		fi
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V 'libtasn1-6 (>=4.16-0)' -- -c4
@@ -44,5 +54,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
+override_dh_auto_clean:
+	if test -e Makefile ; then \
+		dh_auto_clean ; fi
+
 %:
 	dh $@
