## libtasn1-6 4.20.0

=== debian/changelog ===
libtasn1-6 (4.20.0-2build1) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 19:40:52 +0000

libtasn1-6 (4.20.0-2) unstable; urgency=medium

  * Fix autopkgtest by running ./configure.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 14 Feb 2025 19:07:38 +0100

libtasn1-6 (4.20.0-1) unstable; urgency=medium

  * Tighten watch file to avoid matching libtasn1-v4.20.0-src.tar.gz
  * Update signing-key from 4 keyfiles linked from
    https://www.gnu.org/software/libtasn1/
  * New upstream version.
    + Fixes CVE-2024-12133 Potential DoS in handling of numerous SEQUENCE OF
      or SET OF elements. Closes: #1095406
    + Update copyright info.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 08 Feb 2025 12:07:16 +0100
