## libtasn1-6 4.21.0

=== debian/changelog ===
libtasn1-6 (4.21.0-2) unstable; urgency=medium

  * Add workaround for #1125243 (touch magic). Closes: #1125243
  * Add bugfix from upstream GIT.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 18 Jan 2026 13:45:32 +0100

libtasn1-6 (4.21.0-1) experimental; urgency=medium

  * Update upstream signing key.
    (Refreshed A3CC9C870B9D310ABAD4CF2F51722B08FE4745A2 with WKD)
  * New upstream version.
    + Fixes CVE-2025-13151 (Stack-based buffer overflow in
      asn1_expand_octet_string function). Closes: #1125063
    + Update debian/copyright.
  * [lintian] Drop Rules-Requires-Root: no
  * [lintian] Drop Priority: optional
  * Standards-Version: 4.7.3

 -- Andreas Metzler <ametzler@debian.org>  Sat, 10 Jan 2026 07:31:06 +0100
