=== debian/control ===
--- 
+++ 
@@ -4,9 +4,7 @@
 Uploaders: Andreas Metzler <ametzler@debian.org>, Eric Dorland <eric@debian.org>, James Westby <jw+debian@jameswestby.net>, Simon Josefsson <simon@josefsson.org>
 Build-Depends: bison, debhelper-compat (=13), help2man <!cross>
 Build-Depends-Indep: gtk-doc-tools, texinfo, texlive-latex-base
-Standards-Version: 4.7.0
-Priority: optional
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/gnutls-team/libtasn1
 Vcs-Git: https://salsa.debian.org/gnutls-team/libtasn1.git
 Homepage: https://www.gnu.org/software/libtasn1/
