=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,19 @@
 	--with-packager-bug-reports=https://bugs.debian.org/ \
 	--with-packager-version="$(DEB_VERSION)" \
 	$(AMCONFBUILDINDEP)
+	# workaround for #1125243
+	if [ "$(AMCONFBUILDINDEP)" = "--disable-gtk-doc" ] ; then \
+		ls -l doc/version.texi doc/stamp-vti doc/libtasn1.info \
+			doc/libtasn1.texi ; \
+		if [ "0" = "`stat --format=%Y doc/libtasn1.texi`" ] ; then \
+			touch --reference=doc/libtasn1.info doc/libtasn1.texi ;\
+			ls -l doc/version.texi doc/stamp-vti doc/libtasn1.info \
+				doc/libtasn1.texi ; \
+		else \
+			echo workaround not necessary anymore ; \
+			false ; \
+		fi ; \
+	fi
 
 override_dh_autoreconf:
 	if ! dh_listpackages | grep -q libtasn1-doc ; \
